/*
Theme Name: Scoala de Film
Theme URI: http://scoaladefilm.ro/sf
Description: Scoala de Film - Astra Child
Author: Dan Trutia
Author URI: http://truzzia.com
Template: astra
Version: 1.0.0
*/
/* Add your custom styles here */

.el-dot {
  height: 35px;
  width: 35px;
  background-color: #5cb7f2;
  border-radius: 50%;
  display: inline-block;
  text-align: center;  
  padding-top: 5px;
  color: white;
  margin-right: 10px;
}

.el-dot-mark {
  height: 35px;
  width: 35px;
  background-color: #FF9900;
  border-radius: 50%;
  display: inline-block;
  text-align: center;  
  padding-top: 7px;
  color: white;
  margin-right: 10px;
}

.ext-link {
  color: var(--ast-global-color-0);
}

.ext-link:hover {
  color: #00447E;
  text-decoration: underline;
}